function fCancelar(){
	//FrmCls("Cod");
	//---------------------------------------------
	document.getElementById("CmdE").disabled =true;
	document.getElementById("CmdG").value="Guardar";
	document.getElementById("TxtId").value="";
	document.getElementById("TxtAc").value="L";
	document.getElementById("Frm").submit();
}
//
function fGuardar(){
	var des=gv("Des");	
	//
	if(jVac(des,"Ingrese el nombre o descripcion del proceso","Des"))return;
	//
	if(gv("CmdG")=="Guardar"){
		if(pre("Esta seguro que desea guardar")){
			SM("G");
		}
	}else{
		if(pre("Esta seguro que desea modificar")){
			SM("M");
		}
	}
}
